@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@700&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.back{
    padding: 5px;
    font-size: 20px;
    margin-top: 10px;
    margin-left: -100px;
    width: 80px;
    color: white;
    background-color: orangered;
    border: none;
    border-radius:5px ;
    cursor: pointer;
} 
.strip{
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    padding: 1rem 9%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 100;
    transition: .3s;
    background: rgba(255, 255, 255, 0.692);
}

body{
    overflow-x:hidden ;
}


.p1{
    position: relative;
    top: 70px;
    font-size: 100px;
    font-weight: 600;
    left: 100px;
    font-weight: bolder;

    font-family: "Poppins";
   
    
}
.p2{
    position: relative;
    top: 20px;
    font-size: 100px;
    font-weight: 600;
    left: 100px;
    font-weight: bolder;

    font-family: "Poppins";
}
span{
    color: orangered;
}

hr{
    position: relative;
    top: 90px;
    left: 100px;
    width: 120px;
    height: 30px;
    background-color: orangered;
    border: none;
}


.home-section {
    position: relative;
    height: 600px;
    margin: 0;
    overflow: hidden;
}

.home-section video {
    width: 100%;
    height: 120%;
    object-fit:cover;
    padding:0px 0px 0px 0px;
    opacity: 1;
}
.overlay {
    position: absolute;
    top: 40%;
    left: 25%;    
    transform: translate(-50%, -50%);
    text-align: left;
    color: black;
    font-family: "Poppins",sans-serif;
}

.overlay h2 {
    font-size: 6rem;
    font-weight: 900;
    margin-bottom: 20px;
    font-family: "Poppins", sans-serif;
}
.section1{
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    display:flex;
    justify-content: center;
    justify-content: space-evenly;
    background-color:rgba(255, 160, 122, 0.838);
}

section div{
    height: 250px;
    width: 300px;
    align-items: center;

  
}
.one{
    text-indent: 20px;
   
    font-size: 80px;
    font-weight: bolder;
    font-family: "Poppins";
}
.two{
    font-size: 40px;
    text-indent: 20px;
    margin-top: -20px;
    font-family: "Poppins";
  
}

.span{
    font-size: 20px;
    color: black;
    font-weight: lighter;
}

.section2{
    margin-top: 50px;
    display: flex;
    justify-content: center;
    justify-content: space-evenly;
    margin-bottom: 50px;
    
}



.latnew{
    font-size: 70px;
    font-family: "Poppins";
    margin-top: 50px;
    position: relative;
    left: 80px;

}
.section2 div{
    height: 400px;
    width: 400px;
    /* background-color: antiquewhite; */
    border: 1px solid rgba(0, 0, 0, 0.112);
    border-radius: 15px;
}

.section2 div pre{
    text-indent: 10px;
    font-size: 30px;
    font-family: "Poppins";
    padding-left: 10px;
    padding-right:10px ;
    color: black;

}

a{
    text-decoration: none;
}
.section2 div pre:hover{
    color: orangered;
}

.section2 div p:hover{
    color: orangered;
}
.section2 div img{
    margin-top: 10px;
    height: 300px;
    width: 100%;
    padding: 10px;
    border-radius: 15px;
    
}
.section2 div p{
    text-align: center;
    margin-bottom: 45px;
    font-size: 30px;
    font-family: "Poppins";
    padding-left: 10px;
    padding-right:10px ;
    color: black;
}

